{
  "paths": [
    {
      "_path": "lib/R/library/hashmap/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "69799ab8a0f931291831c24dc277078af0103a895d2a9359ce4ca8b3b9e300fa",
      "size_in_bytes": 1083
    },
    {
      "_path": "lib/R/library/hashmap/INDEX",
      "path_type": "hardlink",
      "sha256": "5eefa31c6a7041710d689d84bab2d50aa78d4fda62712ec5ce7f2f024ae93c3a",
      "size_in_bytes": 415
    },
    {
      "_path": "lib/R/library/hashmap/LICENSE",
      "path_type": "hardlink",
      "sha256": "f1e24cfdd8d46f1f2fd1fb77fff937903bd981a095c22f3ae298631739430b54",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/R/library/hashmap/MD5",
      "path_type": "hardlink",
      "sha256": "875b88dfa51774424cbd278eb929a8ab9f4fe03d422643dac75509767a597b9c",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/R/library/hashmap/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "5bdf969db722f306ddc77ad5975685cb426ead6c608fa39108ae50f94a8d3b09",
      "size_in_bytes": 493
    },
    {
      "_path": "lib/R/library/hashmap/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/hashmap/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "90b5ce5e4cbd91fe3a013b430b2161736fbc63298bed8499c4f0b167d838db13",
      "size_in_bytes": 508
    },
    {
      "_path": "lib/R/library/hashmap/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9fa745f63511e706ee0ea8731cad8ce15d001a7376af80b43d12f083350ca0b1",
      "size_in_bytes": 288
    },
    {
      "_path": "lib/R/library/hashmap/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "91dc590535bba0fb7e2ccc99abb180f70d6c13f5f3b303f3442f74c029e5aeb9",
      "size_in_bytes": 403
    },
    {
      "_path": "lib/R/library/hashmap/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "a10a7a5a6ed9d4b3c3c32b6899271466604c7401a8dd399aeaafbe626f602012",
      "size_in_bytes": 1043
    },
    {
      "_path": "lib/R/library/hashmap/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "9afc3a193ca1f43e8057de33a50f390b784349b6491648857a2cd93f8ee01b08",
      "size_in_bytes": 422
    },
    {
      "_path": "lib/R/library/hashmap/R/hashmap",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/hashmap/R/hashmap.rdb",
      "path_type": "hardlink",
      "sha256": "30651310ba2d8c2fc6f0ff49d1da34d4af8ef3588d253a414aa50629777a4e80",
      "size_in_bytes": 86189
    },
    {
      "_path": "lib/R/library/hashmap/R/hashmap.rdx",
      "path_type": "hardlink",
      "sha256": "26a8fa91098f9eaf3ead71a39dffee2c5ba38e710ae2d344035565198366f2ca",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/R/library/hashmap/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3a843264378c68726bed7067451c7eda593e8854d021a334214b6cb3841d5764",
      "size_in_bytes": 537
    },
    {
      "_path": "lib/R/library/hashmap/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "70d07e600b5178a806aa0d791706ef2f326fdd31c32625a47bff7509d19a6ae8",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/R/library/hashmap/help/hashmap.rdb",
      "path_type": "hardlink",
      "sha256": "cc2d3ea70440edda1442f2eca9c07cb9bbdf8a1439fd9086073df7bcaa096135",
      "size_in_bytes": 22267
    },
    {
      "_path": "lib/R/library/hashmap/help/hashmap.rdx",
      "path_type": "hardlink",
      "sha256": "0c7e1098ba33626046f15776fb3d61b2ddf9813240ebeca7decfc6801fac5399",
      "size_in_bytes": 362
    },
    {
      "_path": "lib/R/library/hashmap/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "e11a5ceb2a329ac6e6f69b01c9d3f77d7e7b8e08ed7eaa919a40d978a371d44c",
      "size_in_bytes": 211
    },
    {
      "_path": "lib/R/library/hashmap/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e24b1b9c517e283c2893fb0d3bdcefbe4b748a14927b754124275275a1c9636b",
      "size_in_bytes": 3007
    },
    {
      "_path": "lib/R/library/hashmap/html/Hashmap-class.html",
      "path_type": "hardlink",
      "sha256": "b6da08552e03f8722dd31c2c5e68f4a40e01f4600ba6aade3e434a1d77a8d04f",
      "size_in_bytes": 6399
    },
    {
      "_path": "lib/R/library/hashmap/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/hashmap/html/Rcpp_Hashmap-class.html",
      "path_type": "hardlink",
      "sha256": "4c94a16db41c6bc37400531a9f7193a6b2ad780ca702e487562d6b96c23f9a78",
      "size_in_bytes": 751
    },
    {
      "_path": "lib/R/library/hashmap/html/clone.html",
      "path_type": "hardlink",
      "sha256": "e4df203c129f95bb5414e9c34175da1e718673c017520a7a23433e2769d3c901",
      "size_in_bytes": 1690
    },
    {
      "_path": "lib/R/library/hashmap/html/hashmap.html",
      "path_type": "hardlink",
      "sha256": "92dec0562ca4455969b28d911419de9a0e99eb68fad713feacecbfb604268e71",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/R/library/hashmap/html/internal-functions.html",
      "path_type": "hardlink",
      "sha256": "67c12623adff00f5b403916d7317fb2472cae35107aac3a214786fa67f0a5e06",
      "size_in_bytes": 1326
    },
    {
      "_path": "lib/R/library/hashmap/html/load_hashmap.html",
      "path_type": "hardlink",
      "sha256": "1405d8330464a44dcc681ad46094f2752110cb51413db27ef4eea1f75e37aa42",
      "size_in_bytes": 1889
    },
    {
      "_path": "lib/R/library/hashmap/html/merge.Rcpp_Hashmap.html",
      "path_type": "hardlink",
      "sha256": "7a676c35791143aa53ed7b655f9a9bc0244aa9e548467db4e0a06bf4eff7317a",
      "size_in_bytes": 2773
    },
    {
      "_path": "lib/R/library/hashmap/html/plot.Rcpp_Hashmap.html",
      "path_type": "hardlink",
      "sha256": "84fbc5eaf40ec849f2a0f372fc55ae6299d5f9a6abaf0492c87a0bc0559377dc",
      "size_in_bytes": 1526
    },
    {
      "_path": "lib/R/library/hashmap/html/save_hashmap.html",
      "path_type": "hardlink",
      "sha256": "b819c58a06b514b5ee4c129e451fd68b735462ce8061f9cc36032633cde17976",
      "size_in_bytes": 2549
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap.h",
      "path_type": "hardlink",
      "sha256": "a5b7004f56900a55df9ce7bd470a0a188610033ea577720294a3aed60ae4c7b8",
      "size_in_bytes": 718
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/HashMapClass.h",
      "path_type": "hardlink",
      "sha256": "b67fbd8cb9d702fe4930eddf43849f92cbdf69b8e2ac22af1471cff87b6afc4a",
      "size_in_bytes": 10790
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/HashTemplate.hpp",
      "path_type": "hardlink",
      "sha256": "952380bfe7d3c617c7a5fbf44dbdfa5b3e6a66f33ea1eef5eea8b17c9c0ff5a6",
      "size_in_bytes": 26445
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp.h",
      "path_type": "hardlink",
      "sha256": "c0840b2c95432b415542a59370e0976bbb98f1344344047a959b008fdc02cd84",
      "size_in_bytes": 167258
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_config.h",
      "path_type": "hardlink",
      "sha256": "ae0a603be4c1dd9c799c5c6cf8c0b7493b9ce6d6e7dd1e4fa819f2370a78b810",
      "size_in_bytes": 25428
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_dlalloc.h",
      "path_type": "hardlink",
      "sha256": "ff08ca775111b6425325c0799fd946682169702d54ed347f6460bb033a4601f5",
      "size_in_bytes": 129763
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_memory.h",
      "path_type": "hardlink",
      "sha256": "5110d217c362ba87ea17d914557030d5d1c689e0bbf32f9087ff2a3b03e5524f",
      "size_in_bytes": 2971
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_smartptr.h",
      "path_type": "hardlink",
      "sha256": "bd2c93c6ca1b031cb37089ee5d42e5df807dbdeab23cb56f0114600def73b03f",
      "size_in_bytes": 2131
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_stdint.h",
      "path_type": "hardlink",
      "sha256": "7c4aa85fc6670a22b25c3b7b0b842637c5166e7fd380d4ada69f81edca0fc67b",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_timer.h",
      "path_type": "hardlink",
      "sha256": "9ceffb771f20e66b3cd223903a984d9f60d2f403fdff2e769db4a84f14cd3f91",
      "size_in_bytes": 2102
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_traits.h",
      "path_type": "hardlink",
      "sha256": "21e7c87fc990b728538ffbbfe51571686611fecaf126f7312f6f5da75f68abdf",
      "size_in_bytes": 5500
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/sparsepp/spp_utils.h",
      "path_type": "hardlink",
      "sha256": "ae62e9c1c6428991373f67915f52100aca2d3329114bdaf6061a4cc3ce6a4d22",
      "size_in_bytes": 14568
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/traits.hpp",
      "path_type": "hardlink",
      "sha256": "8fae21c1a2484ac644844c4a6842961e5325715d3d8f9d3cc0fb090f19ef6c12",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/hashmap/include/hashmap/utils.hpp",
      "path_type": "hardlink",
      "sha256": "931e8c434e99389245eb02062c73c8168e5405b8a13a85e090f04f4ced44888d",
      "size_in_bytes": 2338
    },
    {
      "_path": "lib/R/library/hashmap/libs/x64/hashmap.dll",
      "path_type": "hardlink",
      "sha256": "d945fecbb51459640568472725437d1caf5317135f239d706d6976ccab8cf373",
      "size_in_bytes": 1339392
    }
  ],
  "paths_version": 1
}